Subject: bug#51622: 29.0.50; [PATCH v3] Abbreviate remote home directories in `abbreviate-file-name'

From: Michael Albinus <[email-masked]>
Date: Tue, 16 Nov 2021 13:57:17 +0100

Michael Albinus <[email-masked]> writes:

Hi Jim,

>> Done. I added this for the sudoedit and smb methods, since both support
>> "~" expansion in `expand-file-name'. That *should* be sufficient, but
>> I've never used either of those methods, so I could be wrong...
>
> Thanks. I didn't find the time to check it for these methods, but it's
> on my TODO for next days.

FTR, I've just tested both methods, and they work out-of-the-box, as expected.

Best regards, Michael.